/* ##### MMenu ##### */
#mmenu-wrapper{overflow:hidden;}
.mm-panel.mm-panel_opened {box-shadow:inset 5px 0 13px -1px #ac010b;}
#menu.mm-menu {color:#fff; background:#db020f;}
#menuinfo {margin-bottom:20px;}
#menuinfo span {display:block; padding:5px 0 5px 20px; font-size:1.1em; font-weight:800;}
#menu .mm-listview {position:absolute; top:50%; transform:translateY(-50%); font-size:1.2em; font-weight:600;}
#menu .mm-listview.sub-menu {position:relative; top:0; transform:translateY(0%); font-size:1.0em;}
#menu .mm-listitem>a, .mm-listitem>span {white-space:normal; line-height:0.8;}
#menu.mm-menu_offcanvas {z-index:1;}
a.mm-navbar__title {display:none;}
#menu .mm-navbar {height:auto; padding:0; border-color:transparent;}
button#menubutton {position:fixed; top:0; right:0;}
button#menubutton:hover, button#menubutton.is-active {background-color:transparent;}
button.hamburger:hover {opacity:1;}
.mm-page__blocker.mm-slideout {background:transparent;}
#menutext {position:relative; left:-25px; font-size:1.8em; line-height:1; color:#414141; padding:1px 8px; background-color:#fff; border-radius:3px;}
#menutext:after {content:''; position:absolute; z-index:-1; right:-18px; margin-top:-18px;  top:50%; border-style:solid; border-width:18px 0 18px 26px; border-color:transparent #fff; display:block; width:0;}
#menu .mm-listview em.mm-counter {color:#fff;}
#menu .mm-listview .mm-btn_next:after {border-color:#fff;}
.mm-panel .mm-navbar img {display:block; margin:0 auto; padding:40px 5px 5px;}
.mm-panels>.mm-panel>.mm-navbar+.mm-listview {margin-top:20px;}
/* Menü-Hinweis entfernen */
#menubutton span#remove {display:none;}

/* Searchfield in Main menu */ 
.mm-listitem #searchform {position:relative; margin:10px 0 4px 20px; background-color:#fff; border-radius:50px;}
.mm-listitem #searchform input.searchfield {position:relative; max-width:80%; padding:3px 2px 3px 10px; font-size:0.85em; color:#2d2d2d; border-radius:0; background-color:unset;}        
.mm-listitem #searchform input.searchfield::placeholder {font-size:1.1em; font-weight:600;}        
.mm-listitem #searchform button#searchsubmit {position:absolute; max-width:20%; right:0px;}
.mm-listitem #searchform i.icon-search {font-size:0.90em; padding:4px; color:#fff; background-color:#2d2d2d; border-radius:50%;}


/* Menubutton Action */
.home button .hamburger-inner, .home button .hamburger-inner::before, .home button .hamburger-inner::after {background-color:#fff;}
body.home.scroll button#menubutton {background-color:rgba(255,255,255,0.6) !important; border-radius:100%; width:70px; height:70px; line-height:50px;}
body.home.scroll button .hamburger-inner, body.home.scroll button .hamburger-inner::before, body.home.scroll button .hamburger-inner::after {background-color:#2d2d2d;}

button .hamburger-inner, button .hamburger-inner::before, button .hamburger-inner::after {background-color:#2d2d2d;}
body.scroll button#menubutton {background-color:rgba(255,255,255,0.6) !important; border-radius:100%; width:70px; height:70px; line-height:50px;}
body.scroll button .hamburger-inner, body.scroll button .hamburger-inner::before, body.scroll button .hamburger-inner::after {background-color:#2d2d2d;}


/* ################################################################################ */
/*  --------------------------------------------------------------------- His  Responsiveness --------------------------------------------------------------- */
/* ############################################################################### */


@media screen and (max-width:450px) {
.mm-panel .mm-navbar img {padding:15px 5px 5px;}
#menu .mm-listview {font-size:1.0em; font-weight:400;}
}/* Ende @media screen */


@media screen and (max-width:880px) and (orientation:landscape) {
.mm-panels>.mm-panel>.mm-navbar+.mm-listview {margin-top:190px;}
#menu .mm-listview {position:relative; top:0; transform:translateY(0); font-size:1.2em;}
}/* Ende @media screen */